/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.settings-item {
  display: flex;
  padding: 32px 0;
  border-bottom: 1px solid @platform-blue3;
  .setting-description {
    width: 70%;
    .setting-item-label {
      margin-top: 0;
      color: #000;
      font-weight: 500;
      font-size: 2rem;
    }
    p {
      margin-top: 25px;
    }
  }
  .setting-trigger {
    width: 30%;
    justify-content: end;
    display: flex;
    .ant-form-item-control-input {
      min-height: unset !important;
      button {
        margin-left: 10px;
      }
    }
  }
  .setting-select-div {
    padding-top: 16px;

    .setting-select {
      width: 240px;
    }
  }
}

.non-flex {
  display: block !important;
}
